Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 16:29:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sumer bashir                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sumer bashir Bot:  Hi Sumer Bashir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300289997 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 PM, 28th Apr                   Sohaib                   Hi Sumer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:05 PM, 28th Apr                     sumer bashir                    Hi           08:05 PM, 28th Apr                     sumer bashir                    I want to ask that i ordered few products from centrepoint since i needed them urgent but its nowhere           08:06 PM, 28th Apr                     sumer bashir                    Order status isn't updated           08:06 PM, 28th Apr                   Sohaib                   IS this your correct contact number : +966566129470           08:06 PM, 28th Apr                     sumer bashir                    It repeatedly says out for delivery and then undelivered           08:06 PM, 28th Apr                     sumer bashir                    Yes its my number           08:06 PM, 28th Apr                   Sohaib                   We have checked and it appears that the following order number: (6300289997) was placed on (24/04/2021 ). Please note the delivery time frame is 4-6 business days.           08:07 PM, 28th Apr                     sumer bashir                    Give me the courier number so that i can contact n take my parcel           08:07 PM, 28th Apr                     sumer bashir                    No           08:07 PM, 28th Apr                     sumer bashir                    It was expected only on 29           08:07 PM, 28th Apr                     sumer bashir                    29 april           08:07 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:07 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           08:08 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           08:08 PM, 28th Apr                     sumer bashir                    4 days were till 28           08:09 PM, 28th Apr                     sumer bashir                    And 6 days till 30           08:09 PM, 28th Apr                     sumer bashir                             08:09 PM, 28th Apr                     sumer bashir                    Still u can see its written that i will get it by 29 april           08:10 PM, 28th Apr                   Sohaib                   Kindly note that we will do our best to arrange delivery a priority basis           08:10 PM, 28th Apr                   Sohaib                   please allow us some time so we can fix that optimally           08:10 PM, 28th Apr                     sumer bashir                    Ok if i get it late n few products r not needed by me in that parcel, can i return that particular product??           08:11 PM, 28th Apr                     sumer bashir                    I have ordered 4 things, but if the order reaches me late some products i will have to buy from market so what's the policy of returning one product from those 4 products??           08:12 PM, 28th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:12 PM, 28th Apr                   Sohaib                   You can now drop off your return to any (Centrepoint) store across the KSA. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:13 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 28th Apr                     sumer bashir                    I am asking i have ordered 4 things           08:14 PM, 28th Apr                     sumer bashir                    If i don't need one of those 4 things in that one parcel, can i return only one product?? Not all 4           08:14 PM, 28th Apr                   Sohaib                   YES you can do that           08:15 PM, 28th Apr                     sumer bashir                    I mean if i don't get feeder on time, i have to buy that from market.. Can i just return feeders and keep other 3 things           08:15 PM, 28th Apr                   Sohaib                   Yes you can return any quantity you wish           08:18 PM, 28th Apr                     sumer bashir                    I have just learnt one thing from my whole online shopping experience that one should never pay before receiving the order.. We should always order by Cash on delivery, then and only then we can receive things on time           08:18 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           08:27 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           08:27 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470631